/* разрешении экрана меньше либо равного 480 пикселей*/

/* min-width - оставь именно так */
  .navbar-brand img {
  width: 290px;margin-top: -128px; /* прячем картинку при скроле */
}
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: 4%; /* расстояние от левого края до картанки логотипа */
  }

  .navbar-inverse {
    border: none;
    padding: 130px 0;
    background: transparent;
  }
    .navbar-nav > li > a { /* расстояние меню до картинки логотипа */
    padding-top: 20px;
    padding-bottom: 5px;
  }
  .navbar-inverse .navbar-nav li a {/* шрифт и размер главного меню */
  font-size: 25px;
  font-family: 'Nunito', sans-serif;
	font-weight:300;
	line-height: 1px;
}
  #slider-banner {/* позиция слайдера от верха и низа */
  margin-top: 300px;
  margin-bottom: -150px; 
  padding-left: 0;
  padding-right: 0;
  }
  #slider-banner i {
    font-size: 90px;
  }
  #slider-banner h2 {
    font-size: 42px;
  }
  .btn-custom {/* шрифт и размер кнопки на слайдере */
  font-size: 18px;
}

  .navbar-scroll {
    padding: 5px 0 8px 0;
    background: rgba(0, 0, 0, 0.7);
  }

.pravila p {
    font-size: 21px;
}

  .services.style1,
  .services.style2 {
    padding: 20px 40px;
  }

.section-heading {
  text-align: center;
  padding: 125px 0 0 0;/* расстояние от верха до переходов на главные меню */
}
.section-heading h2 {/* шрифт и размер переходов на главные меню */
  margin: 0;
  font-size: 46px;
  letter-spacing: 0.3em;
  text-transform: uppercase;font-family: 'Nunito', sans-serif;
	font-weight:200;
}
  .services h4 {/* шрифт и размер под меню */
  text-transform: uppercase;
  font-family: 'Nunito', sans-serif;
	font-weight:300;
  font-size: 30px;
  letter-spacing: 0.3em;
}
.single_service > .service_title {/* шрифт и размер названия блоков услуг */
	font-size: 34px;
	font-family: 'Nunito', sans-serif;
	font-weight:300;
	letter-spacing: 0.5em;
}
.single_service > p { 
	font-size: 28px;
	line-height: 28px;
	font-family: 'Nunito', sans-serif;
	font-weight:300;
}
.services.style2 p{
  font-size: 22px;
  font-family: 'Nunito', sans-serif;
	font-weight:300;
  text-align: justify;
  -padding: 25px;
}
.testimonial-box2 .content {/* шрифт и размер отзывов в самом блоке */
  margin-left: 90px;
  padding: 20px;
  font-size: 20px;
}
.single_service_contakt > p { /* шрифт и размер самих контактов */
	font-size: 24px;
	line-height: 28px;
}
.copyright { /* шрифт и размер ссылки на сайт разработчика: http://Сделаю.сайт */
	font-size: 18px;
	margin-bottom: -25px; 
}